Subject: RE: Re: OT: "Nortair" on TV

From: "Steve Thatcher" <[email-masked]>
Date: Tue Apr 8 10:57:00 2003

If they used Norton then they were a few years too early to warrant
giving him any credit. He was a PC guy that released the Norton
Utilities in 1982-1983 timeframe - after the blinkly light period
of the late 70s (unless someone can tell me what credit Peter
should deserve for the non-pc era).

best regards, Steve Thatcher

>--- Original Message ---
>From: Jeffrey Sharp <[email-masked]>
>To: [email-masked]
>Date: 4/8/03 3:32:39 AM
>
On Monday, April  7, 2003, Vintage Computer Festival wrote:
>> On Mon, 7 Apr 2003, Andrew Strouse wrote:
>> > Hi all.  I was watching Malcom in the Middle last night
and they had a
>> > classic computer storyline.  The were cleaning out their
garage and
>> > found a "Nortair" computer.  It looked to me like an altair
front panel
>> > with the base but no cover and no cards inside.
>> 
>> I guess that name is supposed to be a catenation of "Northstar"
and
>> "Altair".
>
>You give these people too much credit.  I'd say "Norton" and
"Altair".
>-- 
>Jeffrey Sharp